Comments for Mud Magic Mud Client

21 May 2005 11:08 kyndig

Re: Dependency


> "MudMagic requires sqlite

> www.sqlite.org to run."

>

> Er so why isn't it in the list of

> dependencies? I don't WANT to install

> any other crap.

>

Welp, I took your post to heart and stripped SQLLite from the primary source code. Now only the plugins require sql-lite, and version 1.7 _should_ have it stripped out completely. I got a little tired of trying to keep up with the development pace of sqllite, and will be using standard XML for the db handling.

I've packaged 1.6 rpm version with the plugins and have not yet tested it out without a system running sql-lite on it. Should 1.6 fail to run, doing the standard: ./configure , make, make install will have the client up and running in no time without the plugin support.

The windoze version of 1.6 comes with the sqllite dll, so there is no issue there.

Let me know of any other issues,

Thanks,

Kyndig

28 Feb 2005 18:42 spiritlover

Dependency
"MudMagic requires sqlite www.sqlite.org to run."

Er so why isn't it in the list of dependencies? I don't WANT to install any other crap.

Screenshot

Project Spotlight

ReciJournal

An open, cross-platform journaling program.

Screenshot

Project Spotlight

Veusz

A scientific plotting package.